OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
DebugFileInfo Struct Reference

## Data Fields
uint32 | size
uint32 | crc32
SYSTEMTIME | file_time

## Detailed Description

Definition at line 124 of file crashlog_win.cpp.

The documentation for this struct was generated from the following file:

- src/os/windows/crashlog_win.cpp